.loader {
    display: flex;
    position: fixed;
    z-index: 1060;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: .625em;
    overflow-x: hidden;
    background-color: rgba(0, 0, 0, 0.1);
    transition: background-color .1s;
    -webkit-overflow-scrolling: touch;
    .spinner {
        position: relative;
        box-sizing: border-box;
        flex-direction: column;
        justify-content: center;
    }
}